Loading...
Searching...
No Matches
bsoncxx::v_noabi::types::b_binary Struct Reference

`#include <bsoncxx/v_noabi/bsoncxx/types.hpp>`

## Description

A BSON binary data value.

## Related Symbols

(Note that these are not member symbols.)
bool | operator!= (b_binary const &lhs, b_binary const &rhs)
| free function comparator for b_binary
bool | operator== (b_binary const &lhs, b_binary const &rhs)
| free function comparator for b_binary

## Friends And Related Symbol Documentation

## operator!=()

bool operator!= | ( | b_binary const & | lhs,
|  | b_binary const & | rhs )

related

free function comparator for b_binary

## operator==()

bool operator== | ( | b_binary const & | lhs,
|  | b_binary const & | rhs )

related

free function comparator for b_binary

The documentation for this struct was generated from the following file:

- bsoncxx/v_noabi/bsoncxx/types.hpp